set APPNAME2=RtkUWP
set PackagePath4=1d5c2c9c0f7b4414a1f418c4a18590aa.appxbundle
set LicensePath4=1d5c2c9c0f7b4414a1f418c4a18590aa_License1.xml
set DependencyPackagePath4=Microsoft.VCLibs.140.00_14.0.25426.0_x64__8wekyb3d8bbwe.appx

DISM /online /add-provisionedappxpackage /PackagePath:.\Realtek\%PackagePath4% /region="all" /LicensePath:.\Realtek\%LicensePath4% /DependencyPackagePath:.\Realtek\%DependencyPackagePath4% 
